/actions
scope: actions:readList actions (optionally filter by status).
Optional `?status=open|in_progress|complete|cancelled|deferred`.
curl -H "Authorization: Bearer qrt_xxxxxxxxxxxxxxxx" \
https://quorate.app/api/v1/actionsAPI reference
https://quorate.app/api/v1API and webhooks on request; enabled per organisation.
List actions (optionally filter by status).
Optional `?status=open|in_progress|complete|cancelled|deferred`.
curl -H "Authorization: Bearer qrt_xxxxxxxxxxxxxxxx" \
https://quorate.app/api/v1/actionsUpdate action status.
JSON body `{ "status": "complete" }`. Returns the updated row.
curl -X PUT -H "Authorization: Bearer qrt_xxxxxxxxxxxxxxxx" \
-H "Content-Type: application/json" \
-d '{"status":"complete"}' \
https://quorate.app/api/v1/actions/ID